{% extends "base.html" %}

{% block content %}
    <div class="my-2">
        <h2 id="mentions-legales">Mentions légales</h2>

        <h6 class="fw-bold">
            Le site Internet <a href="{{ request.scheme }}://{{ request.site.domain }}/">{{ request.site.domain }}</a>
            est la propriété de :
        </h6>

        <p>
            <strong>Association Animath – IHP</strong><br>
            11-13 Rue Pierre et Marie Curie<br>
            75231 Paris Cedex 05
        </p>

        <h6 class="fw-bold">Directeur de la publication :</h6>

        <p>
            Fabrice Rouillier, Président d’Animath
        </p>

        <h6 class="fw-bold">Design et développement du site :</h6>

        <p>
        Association Animath<br>
        11-13 Rue Pierre et Marie Curie<br>
        75231 Paris Cedex 05
        </p>

        <h6 class="fw-bold">Hébergement :</h6>

        <p>
            SCALEWAY SAS<br>
            8 rue de la Ville l’Evêque<br>
            75008 Paris<br>
            <a href="https://www.scaleway.com/fr/">https://www.scaleway.com/fr/</a><br>
            SIREN : 433 115 904 RCS Paris<br>
            N° de TVA intracommunautaire : FR 35 433115904
        </p>

        <h6 class="fw-bold">Connexion au site :</h6>

        <p>
            L'utilisateurice du site Internet <a href="{{ request.scheme }}://{{ request.site.domain }}/">{{ request.site.domain }}</a>
            reconnaît avoir vérifié que la configuration informatique utilisée ne contient aucun virus et qu’elle est en parfait état de fonctionnement.
        </p>

        <p>
            Iel reconnaît disposer de la compétence et des moyens nécessaires pour accéder au site et l’utiliser.
        </p>

        <p>
            Iel reconnaît avoir été informé⋅e que le site Internet <a href="{{ request.scheme }}://{{ request.site.domain }}/">{{ request.site.domain }}</a>
            est accessible 24 heures sur 24 et 7 jours sur 7, à l’exception des cas de force majeure, difficultés informatiques,
            difficultés liées à la structure des réseaux de télécommunications ou difficultés techniques.
        </p>

        <p>
            Pour des raisons de maintenance, Animath pourra interrompre l’accès à son site et s’efforcera
            d'en avertir préalablement les utilisateurices.
        </p>

        <p>
            Animath met tout en œuvre pour offrir aux utilisateurices des informations et/ou des outils disponibles et vérifié⋅es,
            mais ne saurait être tenue pour responsable des erreurs, d’une absence de disponibilité des informations et/ou de la présence de virus sur son site.
        </p>
    </div>

    <div class="my-2">
        <h2 id="politique-confidentialite">Politique de confidentialité</h2>

        <p>
            Les données collectées par cette plateforme sont utilisées uniquement dans le cadre du TFJM² de l'année en cours.
            À l'exception de celles désignées par ce document, ces données sont détruites dès l'action touche à sa fin,
            soit au plus tard 1 an après le début de l'action. Sur autorisation explicite, des informations de contact
            peuvent être conservées afin d'être tenu au courant des actions futures de l'association Animath.
        </p>

        <p>
            Aucune information personnelle n'est collectée à votre insu. Aucune information personnelle n'est cédée
            à un quelconque tiers.
        </p>

        <p>
            Les données collectées sont les suivantes :
            <ul>
                <li>
                    Pour les élèves et encadrant⋅es participant⋅es :
                    <ul>
                        <li>Nom de famille</li>
                        <li>Prénom</li>
                        <li>Adresse mail de contact</li>
                        <li>Date de naissance (élèves uniquement)</li>
                        <li>Genre</li>
                        <li>Adresse postale</li>
                        <li>Numéro de téléphone</li>
                        <li>Classe scolaire (élèves uniquement)</li>
                        <li>Établissement scolaire (élèves uniquement)</li>
                        <li>Activité professionnelle (encadrant⋅es uniquement)</li>
                        <li>Dernier diplôme obtenu (encadrant⋅es uniquement)</li>
                        <li>Nom d'un⋅e responsable légal⋅e (élèves mineur⋅es uniquement)</li>
                        <li>Téléphone d'un⋅e responsable légal⋅e (élèves mineur⋅es uniquement)</li>
                        <li>Adresse mail d'un⋅e responsable légal⋅e (élèves mineur⋅es uniquement)</li>
                        <li>Problèmes de santé et contraintes de logement</li>
                        <li>Autorisation de droit à l'image</li>
                        <li>Autorisation parentale (élèves mineur⋅es uniquement)</li>
                        <li>Fiche sanitaire et carnet de vaccination (élèves mineur⋅es uniquement)</li>
                        <li>Nom et trigramme de l'équipe choisie</li>
                        <li>Tournoi rejoint</li>
                        <li>Lettre de motivation d'équipe</li>
                        <li>Informations de paiement de l'inscription (justificatif, preuve de paiement)</li>
                        <li>Solutions et notes de synthèse rédigées</li>
                        <li>Résultats des tirages au sort</li>
                        <li>Notes obtenues à chaque passage</li>
                        <li>Sélection pour la finale nationale</li>
                    </ul>
                </li>
                <li>
                    Pour les bénévoles :
                    <ul>
                        <li>Nom</li>
                        <li>Prénom</li>
                        <li>Adresse mail</li>
                        <li>Activité professionnelle</li>
                        <li>Tournois organisés</li>
                        <li>Jurys dont iels sont membres</li>
                        <li>Notes attribuées (pour les juré⋅es)</li>
                    </ul>
                </li>
            </ul>
        </p>

        <p>
            L'ensemble de ces données sont collectées par intérêt légitime afin de garantir le bon déroulement du tournoi.
            Elles le sont afin d'identifier les participant⋅es, de pouvoir les contacter, de procéder à la sélection
            des équipes (comme indiqué dans le <a href="https://tfjm.org/reglement">règlement du TFJM²</a>),
            de gérer l'hébergement et la restauration et de stocker les informations propres à l'organisation du tournoi.
        </p>

        <p>
            Les données strictement personnelles des participant⋅es (qui ne concernent que l'individu et non l'équipe)
            ainsi que la lettre de motivation d'équipe ne sont accessibles qu'aux organisateur⋅rices à l'échelle
            nationale ainsi qu'aux organisateur⋅rices à l'échelle régionale du tournoi auquel iels participent.
            Les noms et trigrammes d'équipe et les tournois rejoints ainsi que les sélections en finale sont publics.
            Les solutions et notes de synthèses sont accessibles par les organisateur⋅rices à l'échelle nationale
            et à l'échelle régionale, et par les juré⋅es concerné⋅es par ces documents uniquement, après le tirage au sort.
        </p>

        <p>
            Se rajoutent à ces données les informations de connexion (adresse IP, navigateur, système d'exploitation,
            date et heure de connexion) collectées automatiquement par le serveur à des fins légales.
        </p>

        <p>
            Parmi toutes ces données, les données suivantes restent collectées sans limite de temps :
            <ul>
                <li>Nom et trigramme d'équipes participantes à un tournoi (sans la composition)</li>
                <li>Solutions envoyées</li>
                <li>Notes finales obtenues à chaque tour du tournoi et éventuels prix obtenus</li>
            </ul>

            Les données mentionnées dans cette liste sont rendues publiques à l'issue du tournoi à des fins d'archives,
            sur le site <a href="https://tfjm.org/">https://tfjm.org/</a> appartenant également à Animath.
            Sans limite de temps, ces présentes données peuvent faire l'objet de rectification
            ou de suppression sur demande.
        </p>

        <p>
            En plus des données collectées par la plateforme, des photos pourront être prises lors des tournois
            physique. Ces photos ne pourront être prise et conservées qu'avec votre consentement éclairé donné
            dans l'autorisation de droit à l'image. Les images sont conservées sans limite de durée sur le
            site <a href="https://photos.tfjm.org/">https://photos.tfjm.org/</a> et/ou dans la presse.
            Pour des raisons légales, les autorisations de droit à l'image dérogent aux principes précédents
            et sont conservées pour une durée de 5 ans à partir du début du tournoi.
        </p>

        <p>
            Ce même document peut donner autorisation ou non de conserver les informations de contact
            pour être tenu⋅e au courant des actions futures de l'association Animath ou d'autres raisons
            (recrutement de bénévoles, traitement statistique…). Cette conservation ne peut se faire qu'avec
            le consentement explicite au travers de ce document, ne peut donner lieu à la cession à un
            quelconque tiers et ne peut excéder une durée de 4 ans après la participation à une action d'Animath.
        </p>

        <p>
            En application de l’article 27 de la loi du 6 janvier 1978 « Informatique et libertés »,
            les utilisateurices du présent site disposent d'un droit d'accès, de rectification, de modification
            et de suppression, des données personnelles qui les concernent. Il suffit d’en faire la demande auprès d'Animath.
        </p>

        <p>
            Pour toute demande ou réclammation, merci de nous contacter à l'adresse
            <a target="_blank" href="mailto:&#99;&#111;&#110;&#116;&#97;&#99;&#116;&#64;&#116;&#102;&#106;&#109;&#46;&#111;&#114;&#103;">
                &#99;&#111;&#110;&#116;&#97;&#99;&#116;&#64;&#116;&#102;&#106;&#109;&#46;&#111;&#114;&#103;
            </a>.
        </p>
    </div>

    <div class="my-2">
        <h3 id="a-propos">À propos</h3>
        <p>
            La plateforme d'inscription du TFJM² a été développée entre 2019 et 2024
            par Emmy D'Anello, bénévole pour l'association Animath. Elle est vouée à être utilisée par les participant⋅es
            pour intéragir avec les organisateur⋅rices dans le cadre de l'organisation du TFJM² de l'année en cours.
        </p>

        <p>
            La plateforme est développée en <a href="https://www.python.org"/>Python</a> avec le framework
            <a href="https://www.djangoproject.com/">Django</a>. Le code source est accessible librement sur
            <a href="https://gitlab.com/animath/si/plateforme-tfjm">Gitlab</a>.
            Le code est distribué sous la licence <a href="https://www.gnu.org/licenses/gpl-3.0.html">GNU GPL v3</a>,
            qui vous autorise à consulter le code, à le partager, à réutiliser des parties du code et à contribuer.
        </p>

        <p>
            La documentation du site peut être trouvée publiquement sur le site
            <a href="/doc">{{ request.scheme }}://{{ request.site.domain }}/doc</a>.
        </p>
    </div>
{% endblock %}
